# $Revision: 1.7 $, $Date: 2004/08/18 20:18:58 $
Summary:	A dockapp to monitor mailboxes
Summary(pl):	Aplet monitorujcy skrzynki pocztowe
Name:		wmmaiload
Version:	1.0.1
Release:	2
License:	GPL
Group:		X11/Window Managers/Tools
Source0:	http://tnemeth.free.fr/projets/programmes/%{name}-%{version}.tar.gz
# Source0-md5:	e19a5cfa4eb5ea7b28c7818f6ff35b95
Source1:	%{name}.desktop
URL:		http://tnemeth.free.fr/projets/dockapps.html
BuildRequires:	XFree86-devel
BuildRequires:	automake
BuildRequires:	gtk+-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
WMMaiLoad is a program to monitor mailboxes. It is a dockapp that is
supported by window menagers such as Window Maker, AfterStep,
BlackBox, and Enlightenment. It has an LCD look-alike user interface.
The new mails number is displayed in the top half and the total mails
number is in the bottom half. If there is new mail, an alarm-mode will
alert you by turning on and off back-light.

%description -l pl
WMMailLoad jest programem monitorujcym skrzynki pocztowe. Jest to
aplet wspierany przez takich zarzdcw okien jak Window Maker,
AfterStep, BlackBox i Enlightenment. Posiada interfejs uytkownika
podobny do wywietlacza LCD. Liczba nowych listw jest wywietlana w
grnej czci a cakowita liczba listw w dolnej poowie. Jeeli
pojawi si nowy list, to tryb alarmowy ostrzee o tym poprzez
wczanie i wyczanie tylnego podwietlenia.

%prep
%setup -q

%build
cp -f %{_datadir}/automake/config.sub .
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_desktopdir}/docklets

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

install %{SOURCE1} $RPM_BUILD_ROOT%{_desktopdir}/docklets

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*
%{_desktopdir}/docklets/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: wmmaiload.spec,v $
Revision 1.7  2004/08/18 20:18:58  yogib
- copy config.sub to allow build on amd64

Revision 1.6  2004/06/20 13:20:52  yogib
- updated to 1.0.1

Revision 1.5  2004/06/10 15:15:17  yogib
- updated to 1.0.0, added BR: gtk+-devel, switched to vfolders

Revision 1.4  2003/12/03 13:53:00  ankry
- md5

Revision 1.3  2003/12/03 13:35:29  qboosh
- cleanups, debug-ready (plain install instead of install-strip)

Revision 1.2  2003/12/03 13:31:58  ankry
- cosmetics

Revision 1.1  2003/12/03 13:28:32  qboosh
- from yogib (<zban at intermedia.net.pl>)
